Bug 12001 - give user option of configuring (or not) the cards kudzu found
Summary: give user option of configuring (or not) the cards kudzu found
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-08 22:33 UTC by kervin pierre
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-08 22:33:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kervin pierre 2000-06-08 22:33:30 UTC
reason is installer may have difficulty in configuring/installing drivers
for a particular card.  The user should be given a "don't configure", or
"skip this card" option with every card.  This would make the diffault
installer much more flexible.

eg.  My install crashed on the "post install" step while trying to
configure my 3com 595 NIC.  A function called "ip-configure" or similar,
died and the entire install aborts.  (a) the entire install should abort on
a ip-configure err and (ii) I should be given an option ( a checkbox
somewhere) to skip this card.  This option could be place the same place I
was given the BOOTP/static option.  Maybe, it could be BOOTP/static/none?
It took me 3 installs to realize what was going on, and the only way to fix
this was to pull out my NIC before installing.

Comment 1 Brock Organ 2000-06-10 02:25:37 UTC
this has been added to the feature request list ... thanks!

also, could you provide more error/traceback details that occur with your 595
NIC...?


Note You need to log in before you can comment on or make changes to this bug.